Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 2.2 is now available
Mylyn 2.2 is now available [message #586302] Fri, 21 December 2007 18:17
Mik Kersten is currently offline Mik Kersten
Messages: 287
Registered: July 2009
Senior Member
We are pleased to announce that Mylyn 2.2 is now available and supports
Eclipse 3.3 and 3.4M4.

http://eclipse.org/mylyn/new/

http://eclipse.org/mylyn/downloads/

A new webinar on Mylyn is also available from:

http://eclipse.org/mylyn/presentations/

Happy Holidays!

The Mylyn Team
Previous Topic:Mylyn 2.2 is now available
Next Topic:disabled mylyn features
Goto Forum:
  


Current Time: Thu Aug 28 11:30:47 EDT 2014

Powered by FUDForum. Page generated in 0.09208 seconds